Class | Bio::FlatFileIndex::Indexer::Parser::SPTRParser
In: | lib/bio/io/flatfile/indexer.rb
Parent: | EMBLParser

### Methods

new

### Constants

SECONDARY | = | [ 'AC' ]

### Public Class methods

new(*arg)

[Source]

         # File lib/bio/io/flatfile/indexer.rb, line 233
    233:           def initialize(*arg)
    234:             super(*arg)
    235:             self.format = 'swiss'
    236:             self.dbclass = Bio::SPTR
    237:           end

[Validate]